/*-------------------- General Layout Styles --------------------*/
.clearfloat {
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}

body{background:#ffffff url(con-runner.gif) 0 0 repeat;}
.top-bg{background:url(top-bg.jpg) 50% 0 no-repeat; width:100%; min-width:1000px; height:448px}
.menu-panel{background:#6e7072; width:100%; min-width:1000px; position:absolute; height:42px; top:448px;}
.con-bg{min-width:990px; padding:80px 0 50px 0;}
.partners-panel-bg{background:#fff; min-width:990px; border-top:solid 1px #ff9d4d;}

.wrapper{width:970px; margin:0 auto;}

*:focus{outline-style:hidden !important; outline-width:0 !important; outline-color:transparent !important;}

.top{height:310px;}
.logo{width:329px; height:180px; padding:50px 0 0 0}

.t-section{height:43px;}
.secnav{width:300px; float:left}
.secnav a{font-size:11px; color:#6e7072; text-transform:uppercase; text-decoration:none; padding-right:15px; line-height:43px; font-weight:normal}
.secnav a:hover{color:#333;}
.social{width:129px; height:25px; padding:9px 0 0 12px; float:right;}
.phone{width:202px; height:23px; padding:10px 0 0 0; float:right;}

.menu{height:42px; float:left; padding:0;}

.f-nav{background:#6e7072; z-index:9999; position:fixed; top:0; width:100%; min-width:990px; height:42px;}

.nl{background:url(icn-nl.png) 0 50% no-repeat; height:55px; padding:20px 290px 20px 65px}
.nl h4, .nl h4 span{font-size:20px; color:#fff; line-height:1.2; font-style:italic; float:left; margin:5px 0 0 0; font-weight:normal}
.nl h4 span{font-size:18px; float:none; font-weight:normal}
.nl .signupForm-side .details {float:right; margin-top:10px;}
.nl .signupForm-side .details input {background:#a292b1; margin:0 5px 0 0; height:37px; width:130px; line-height:37px; padding:0 10px; font-family:"Lato", Arial, Helvetica, sans-serif; font-size:13px; font-weight:normal; color:#343434; border:0; border-radius:3px;}
.nl .signupForm-side .details label {display:none; clear:both; padding:0; margin:0;}
.nl .signupForm-side .submit {margin:0 !important; background:url(btn-subscribe-now.png) 0 0 no-repeat !important; height:37px !important; width:130px !important; padding:0 !important; cursor:pointer; text-indent:-9999px; color:transparent; border:0 !important; border-radius:0}
.nl .signupForm-side fieldset {border:0; padding:0; margin:0; float:left;}

.container{margin:0; padding:0}

.bottom{background:#8a8c8e url(bottom-runner.jpg) 0 0 repeat; min-width:990px; padding:35px 0;}
.b-social{width:130px; height:23px; padding:0 420px}

.mr25{margin-right:25px;}
.m30{margin-bottom:30px;}
.m40{margin-bottom:40px;}

.f-left{float:left;}
.f-right{float:right}
.f-none{float:none}

#cmsbody{min-height:200px; overflow:hidden;}
#cmsfooter{text-align:center; padding-top:25px;}
.htmlarea p{margin:0;}

.social ul.sociallinks, ul.sociallinks * {margin:0; padding: 0; list-style: none; text-align:left; font-size:11px; text-decoration: none;}
.social ul.sociallinks{width:129px; float:right}
.social ul.sociallinks li{width:24px; float:left; margin-right:2px;}
.social ul.sociallinks li.linkedin {margin-right:0;}
.social ul.sociallinks a {display:block; width:24px; height:25px; background:url(social.png) 0 0 no-repeat; text-indent:-9000em; float:left;}
.social ul.sociallinks a:hover {opacity:0.8}
.social a.facebook {background-position: 0 0 !important;}
.social a.twitter {background-position: -26px 0 !important;}
.social a.googleplus {background-position: -52px 0 !important;}
.social a.linkedin {background-position: -79px 0 !important;}
.social a.youtube {background-position: -105px 0 !important;}

.b-social ul.sociallinks, ul.sociallinks * {margin:0; padding: 0; list-style: none; text-align:left; font-size:11px; text-decoration: none;}
.b-social ul.sociallinks{width:129px; float:right}
.b-social ul.sociallinks li{width:24px; float:left; margin-right:2px;}
.b-social ul.sociallinks li.linkedin {margin-right:0;}
.b-social ul.sociallinks a {display:block; width:24px; height:25px; background:url(social.png) 0 0 no-repeat; text-indent:-9000em; float:left;}
.b-social ul.sociallinks a:hover {opacity:0.8}
.b-social a.facebook {background-position: 0 0 !important;}
.b-social a.twitter {background-position: -26px 0 !important;}
.b-social a.googleplus {background-position: -52px 0 !important;}
.b-social a.linkedin {background-position: -79px 0 !important;}
.b-social a.youtube {background-position: -105px 0 !important;}

#cmsfooter td.footerDetails div.footerPhone,
#cmsfooter td.footerDetails div.footerAddress,
#cmsfooter td.footerDetails div.lastUpdated{display:none}

.b-partners{position:relative; padding:40px 0 30px 0;}
.b-partners h4{background:#fff; font-size:19px; font-weight:bold; color:#ef5f18; text-align:center; padding:5px 15px; line-height:1; margin:0; position:absolute; top:-17px; left:270px;}
.b-partners img{padding:0 9px;}

.home-left{width:225px; float:left; padding:0 25px 0 0}
.home-right{width:720px; float:right;}
.home-right h1{line-height:1;}

.home-left h4{background:#f0f0f0; font-size:17px; color:#000000; font-weight:bold; margin:0 0 20px 0; padding:10px 15px;}
ul.tick-list{margin:0; padding:0 0 0 15px; list-style:none;}
ul.tick-list li{background:url(arrow1.png) 0 7px no-repeat; margin:0; padding:0 0 5px 15px;}
ul.tick-list li a{font-size:13px; color:#6e7072; text-decoration:none}
ul.tick-list li:hover{background:url(arrow-h.png) 0 7px no-repeat;}
ul.tick-list li:hover a, ul.tick-list li a:hover{color:#ef5f18;}

